@charset "utf-8";
/* CSS Document */

*{margin: 0px; padding: 0px; border: none;}
/* sets everythings margin and padding to 0px */
body, html{width: 100%; height: 100%; font-family: Arial, Helvetica, sans-serif !important; font-size: .89em !important; line-height: 1.4em !important; background-color: #ffffcc;}
/* makes sure the body/html tags have 100% height/width and also sets the font for the entire page  */
.clear{height: 1px; width: 100%; clear: both; overflow: hidden;}
p{margin-bottom: 5px;}
a{color: #336699;}
a:hover{color: #7a9dc0;}
h2{font-size: 1.5em; background-color: #336699; color: #cccc99; font-weight: bold; width: 790px; padding: 4px 0px 4px 5px; margin-bottom: 5px;}
/* sets the was the links look/behave */
#wrapper{width: 100%; text-align: center; background-image: url(../images/bgtowhite.png); background-repeat: repeat-x; background-color: #ffffcc;}
/* wrapper element. wraps all objects on page */
#wrapper #container{margin: auto; width: 800px; background: none; position: relative; z-index: 2;}
/* container element. sets the width of main elements, centers elements, wraps elements */
#wrapper #container #header{width: 100%; background-color: #336699; padding-bottom: 3px;}
/* header element. wraps the elements contained in the header */
#wrapper #container #menu{font-size: 1.2em; color: #ffffcc; width: 100%; clear: both; padding: 5px 0px 5px 0px; border-top: 3px solid #666; background-color: #7a9dc0;}
#wrapper #container #menu ul{list-style-type: none; width: 790px; height: auto; margin: 0px 5px 0px 5px; clear: both;}
#wrapper #container #menu ul li{float: left; margin-right: 15px;}
#wrapper #container #menu ul li a{color: #ffffcc; text-decoration: none; font-weight: bold;}
#wrapper #container #menu ul li a:hover{color: #000; text-decoration: underline;}
/* sets the properties of the menu */
#wrapper #container #submenu{font-size: 1em; color: #666; width: 100%; clear: both; border-top: 3px solid #666; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; margin-bottom: 5px;}
#wrapper #container #submenu ul{list-style-type: none; width: 100%; height: auto; clear: both;}
#wrapper #container #submenu ul li{float: left; margin-right: 10px; margin-left: 5px;}
#wrapper #container #submenu ul li a{color: #666; text-decoration: none; font-weight: bold;}
#wrapper #container #submenu ul li a:hover{color: #000; text-decoration: underline;}
/* sets properties of submenus on subpages */
#wrapper #container #body{width: 100%; clear: both; text-align: left; background: none;}
#wrapper #container #body #content{width: 790px; padding: 5px; clear: both; min-height: 60px; padding-top: 10px;}
#wrapper #container #footer{width: 100%; clear: both; text-align: right; background-color: #336699; color: #ffffcc; padding: 5px 0px 5px 0px;}



/* sets properties in the footer section */
#wrapper #container #footer a{color: #000;}
#wrapper #container #footer a:hover{color: #7a9dc0;}